p.SFCollegiateRegular {
font:60px/68px 'SFCollegiateRegular', Arial, sans-serif;
letter-spacing:4px;
text-align:center}

p.SFCollegiateSolidRegular {
font:73px 'SFCollegiateSolidRegular', Arial, sans-serif;
letter-spacing:4px;
text-align:center}

@font-face {
font-family: 'SFCollegiateRegular';
src: url('fonts/SF_Collegiate-webfont.eot');
src: url('fonts/SF_Collegiate-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/SF_Collegiate-webfont.woff') format('woff'),
url('fonts/SF_Collegiate-webfont.ttf') format('truetype'),
url('fonts/SF_Collegiate-webfont.svg#SFCollegiateRegular') format('svg');
font-weight: normal;
font-style: normal}

@font-face {
font-family: 'SFCollegiateSolidRegular';
src: url('fonts/SF_Collegiate_Solid-webfont.eot');
src: url('fonts/SF_Collegiate_Solid-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/SF_Collegiate_Solid-webfont.woff') format('woff'),
url('fonts/SF_Collegiate_Solid-webfont.ttf') format('truetype'),
url('fonts/SF_Collegiate_Solid-webfont.svg#SFCollegiateSolidRegular') format('svg');
font-weight: normal;
font-style: normal}

@font-face {
font-family: 'Miltonian';
font-style: normal;
font-weight: 400;
src: local('Miltonian'), local('Miltonian-Regular'), url(http://themes.googleusercontent.com/static/fonts/miltonian/v5/DVUl6K_XDo9HSLlx2JoxNT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')}

@font-face {
font-family: 'Bitter';
font-style: normal;
font-weight: 400;
src: local('Bitter-Regular'), url(http://themes.googleusercontent.com/static/fonts/bitter/v4/SHIcXhdd5RknatSgOzyEkA.woff) format('woff')}

.bx-content h2, .bx-content h3{
font-size: 80px;
position: relative;
z-index: 300;
color: #fff;
padding: 20px 30px 0px;
font-family: 'Miltonian';
text-align: center;
text-shadow: 0px 0px 1px rgba(255,255,255,0.9), 1px 2px 5px rgba(0,0,0,0.5)}

@font-face {font-family: revolt;
src: url("fonts/Vtks_Revolt.eot") /* EOT file for IE */}
 
@font-face {font-family: revolt;
src: url("fonts/Vtks Revolt.ttf") /* TTF file for CSS3 browsers */}

@font-face {font-family: RockFont;
src: url("fonts/RockFont.eot") /* EOT file for IE */}

@font-face {font-family: RockFont;
src: url("fonts/RockFont.ttf") /* TTF file for CSS3 browsers */}

@font-face {font-family: Gargoyles;
src: url("fonts/Gargoyles.eot") /* EOT file for IE */}

@font-face {font-family: Gargoyles;
src: url("fonts/Gargoyles.ttf") /* TTF file for CSS3 browsers */}

@font-face {font-family: MinstrelPosterTwo;
src: url("fonts/MinstrelPosterTwo.eot") /* EOT file for IE */}

@font-face {font-family: MinstrelPosterTwo;
src: url("fonts/MinstrelPosterTwo.ttf") /* TTF file for CSS3 browsers */}

#useanyfont{font-family:'RockFont', georgia, serif;
font-size: 40px;
color:#ff876a}

#onyour{font-family:'Gargoyles', georgia, serif;
font-size: 40px;
color:#99dc30}

#webpage{font-family:'MinstrelPosterTwo', georgia, serif;
font-size: 60px;
color:#56c6d9}

#heading{font-size:75px;
font-family: 'revolt',georgia}

one,#two{font-family: arial;
line-height: 40px;
font-size: 30px;
font-weight: bold;
padding-left: 30px}
#one{background: #000; color:#FFF}
#two{text-shadow:  0 0 5px #000;color: black;line-height: 70px}

#change{font-family: rockfont;font-size: 30px}

@font-face {font-family: Eldes_cordel_lite;src: url(fonts/Eldes_cordel_lite.ttf) format("truetype")}
.Eldes_cordel_lite {
margin:0 auto 15%;
font-family:Eldes_cordel_lite;
font-size:5em;
text-align:center;
color:#fff}
.Eldes_cordel_lite:hover {color:#fff}

@font-face {font-family: crazy_diamond;src: url(fonts/crazy_diamond.otf) format("opentype")}
.crazy_diamond {
margin:0 auto 15%;
font-family:crazy_diamond;
font-size:5em;
text-align:center;
color:#fff}
.crazy_diamond:hover {

color:#fff}

@font-face {font-family: pirulen;src: url(fonts/pirulen.ttf) format("truetype")}
.pirulen {
margin:0 auto 15%;
font-family:pirulen;
font-size:5em;
text-align:center;
color:#fff}
.pirulen:hover {

color:#fff}

@font-face {font-family: kberry;src: url(fonts/kberry.ttf) format("truetype")}
.kberry {
margin:0 auto 15%;
font-family:kberry;
font-size:5em;
text-align:center;
color:#fff}
.kberry:hover {

color:#fff}

@font-face {font-family: Little_line_bold;src: url(fonts/Little_line_bold.ttf) format("truetype")}
.Little_line_bold {
margin:0 auto 15%;
font-family:Little_line_bold;
font-size:5em;
text-align:center;
color:#fff}
.Little_line_bold:hover {

color:#fff}

@font-face {font-family: AnnabelScript;src: url(fonts/AnnabelScript.ttf) format("truetype")}
.AnnabelScript {
margin:0 auto 15%;
font-family:AnnabelScript;
font-size:5em;
text-align:center;
color:#fff}
.AnnabelScript:hover {

color:#fff}

@font-face {font-family: Villajuarez;src: url(fonts/Villajuarez.ttf) format("truetype")}
.Villajuarez {
margin:0 auto 15%;
font-family:Villajuarez;
font-size:5em;
text-align:center;
color:#fff}
.Villajuarez:hover {

color:#fff}

@font-face {font-family: Ostrich_bold;src: url(fonts/Ostrich_bold.ttf) format("truetype")}
.Ostrich_bold {
margin:0 auto 15%;
font-family:Ostrich_bold;
font-size:5em;
text-align:center;
color:#fff}
.Ostrich_bold:hover {

color:#fff}

@font-face {font-family: Ostrich-dashed;src: url(fonts/Ostrich-dashed.ttf) format("truetype")}
.Ostrich-dashed {
margin:0 auto 15%;
font-family:Ostrich-dashed;
font-size:5em;
text-align:center;
color:#fff}
.Ostrich-dashed:hover {

color:#fff}

@font-face {font-family: AbsintheFT-Regular;src: url(fonts/AbsintheFT-Regular.ttf) format("truetype")}
.AbsintheFT-Regular {
margin:0 auto 15%;
font-family:AbsintheFT-Regular;
font-size:5em;
text-align:center;
color:#fff}
.AbsintheFT-Regular:hover {

color:#fff}

@font-face {font-family: Kirimomi_Swash;src: url(fonts/Kirimomi_Swash.otf) format("opentype")}
.Kirimomi_Swash {
margin:0 auto 15%;
font-family:Kirimomi_Swash;
font-size:5em;
text-align:center;
color:#fff}
.Kirimomi_Swash:hover {

color:#fff}

@font-face {font-family: RBNo2Light;src: url(fonts/RBNo2Light.otf) format("opentype")}
.RBNo2Light {
margin:0 auto 15%;
font-family:RBNo2Light;
font-size:5em;
text-align:center;
color:#fff}
.RBNo2Light:hover {

color:#fff}

@font-face {font-family: RBNo2Light_a;src: url(fonts/RBNo2Light_a.otf) format("opentype")}
.RBNo2Light_a {
margin:0 auto 15%;
font-family:RBNo2Light_a;
font-size:5em;
text-align:center;
color:#fff}
.RBNo2Light_a:hover {

color:#fff}

@font-face {font-family: Egypt;src: url(fonts/Egypt.ttf) format("truetype")}
.Egypt {
margin:0 auto 15%;
font-family:Egypt;
font-size:5em;
text-align:center;
color:#fff}
.Egypt:hover {

color:#fff}

@font-face {font-family: Medness_standard;src: url(fonts/Medness_standard.otf) format("opentype")}
.Medness_standard {
margin:0 auto 15%;
font-family:Medness_standard;
font-size:5em;
text-align:center;
color:#fff}
.Medness_standard:hover {

color:#fff}

@font-face {font-family: Medness_Otln;src: url(fonts/Medness_Otln.otf) format("opentype")}
.Medness_Otln {
margin:0 auto 15%;
font-family:Medness_Otln;
font-size:5em;
text-align:center;
color:#fff}
.Medness_Otln:hover {

color:#fff}

@font-face {font-family: raven_slab;src: url(fonts/raven_slab.ttf) format("truetype")}
.raven_slab {
margin:0 auto 15%;
font-family:raven_slab;
font-size:5em;
text-align:center;
color:#fff}
.raven_slab:hover {

color:#fff}

@font-face {font-family: Ozone;src: url(fonts/Ozone.ttf) format("truetype")}
.Ozone {
margin:0 auto 15%;
font-family:Ozone;
font-size:5em;
text-align:center;
color:#fff}
.Ozone:hover {

color:#fff}

@font-face {font-family: Decibel;src: url(fonts/Decibel.ttf) format("truetype")}
.Decibel {
margin:0 auto 15%;
font-family:Decibel;
font-size:5em;
text-align:center;
color:#fff}
.Decibel:hover {

color:#fff}

@font-face {font-family: soul_ninja;src: url(fonts/soul_ninja.ttf) format("truetype")}
.soul_ninja {
margin:0 auto 15%;
font-family:soul_ninja;
font-size:5em;
text-align:center;
color:#fff}
.soul_ninja:hover {

color:#fff}

@font-face {font-family: AleksandraC_regular;src: url(fonts/AleksandraC_regular.otf) format("opentype")}
.AleksandraC_regular {
margin:0 auto 15%;
font-family:AleksandraC_regular;
font-size:5em;
text-align:center;
color:#fff}
.AleksandraC_regular:hover {

color:#fff}

@font-face {font-family: AleksandraC_vintage;src: url(fonts/AleksandraC_vintage.otf) format("opentype")}
.AleksandraC_vintage {
margin:0 auto 15%;
font-family:AleksandraC_vintage;
font-size:5em;
text-align:center;
color:#fff}
.AleksandraC_vintage:hover {

color:#fff}

@font-face {font-family: Cowboy_hippie_pro;src: url(fonts/Cowboy_hippie_pro.otf) format("opentype")}
.Cowboy_hippie_pro {
margin:0 auto 15%;
font-family:Cowboy_hippie_pro;
font-size:5em;
text-align:center;
color:#fff}
.Cowboy_hippie_pro:hover {

color:#fff}

@font-face {font-family: Trump_Town_Pro;src: url(fonts/Trump_Town_Pro.otf) format("opentype")}
.Trump_Town_Pro {
margin:0 auto 15%;
font-family:Trump_Town_Pro;
font-size:5em;
text-align:center;
color:#fff}
.Trump_Town_Pro:hover {

color:#fff}

@font-face {font-family: Weston_free;src: url(fonts/Weston_free.otf) format("opentype")}
.Weston_free {
margin:0 auto 15%;
font-family:Weston_free;
font-size:5em;
text-align:center;
color:#fff}
.Weston_free:hover {

color:#fff}

@font-face {font-family: Weston_light_free;src: url(fonts/Weston_light_free.otf) format("opentype")}
.Weston_light_free {
margin:0 auto 15%;
font-family:Weston_light_free;
font-size:5em;
text-align:center;
color:#fff}
.Weston_light_free:hover {

color:#fff}

@font-face {font-family: Satellite;src: url(fonts/Satellite.otf) format("opentype")}
.Satellite {
margin:0 auto 15%;
font-family:Satellite;
font-size:5em;
text-align:center;
color:#fff}
.Satellite:hover {

color:#fff}

@font-face {font-family: bond_is_dead;src: url(fonts/bond_is_dead.ttf) format("truetype")}
.bond_is_dead {
margin:0 auto 15%;
font-family:bond_is_dead;
font-size:5em;
text-align:center;
color:#fff}
.bond_is_dead:hover {

color:#fff}

@font-face {font-family: telefono;src: url(fonts/telefono.ttf) format("truetype")}
.telefono {
margin:0 auto 15%;
font-family:telefono;
font-size:5em;
text-align:center;
color:#fff}
.telefono:hover {

color:#fff}

@font-face {font-family: acidstructure;src: url(fonts/acidstructure.otf) format("opentype")}
.acidstructure {
margin:0 auto 15%;
font-family:acidstructure;
font-size:5em;
text-align:center;
color:#fff}
.acidstructure:hover {

color:#fff}

@font-face {font-family: vampirr;src: url(fonts/vampirr.ttf) format("truetype")}
.vampirr {
margin:0 auto 15%;
font-family:vampirr;
font-size:5em;
text-align:center;
color:#fff}
.vampirr:hover {

color:#fff}

@font-face {font-family: Tetra;src: url(fonts/Tetra.otf) format("opentype")}
.Tetra {
margin:0 auto 15%;
font-family:Tetra;
font-size:5em;
text-align:center;
color:#fff}
.Tetra:hover {

color:#fff}

@font-face {font-family: SSGrogy-CondensedBold;src: url(fonts/SSGrogy-CondensedBold.otf) format("opentype")}
.SSGrogy-CondensedBold {
margin:0 auto 15%;
font-family:SSGrogy-CondensedBold;
font-size:5em;
text-align:center;
color:#fff}
.SSGrogy-CondensedBold:hover {

color:#fff}

@font-face {font-family: Novecentowide-Normal;src: url(fonts/Novecentowide-Normal.otf) format("opentype")}
.Novecentowide-Normal {
margin:0 auto 15%;
font-family:Novecentowide-Normal;
font-size:5em;
text-align:center;
color:#fff}
.Novecentowide-Normal:hover {

color:#fff}

@font-face {font-family: CabinSketch-Regular;src: url(fonts/CabinSketch-Regular.otf) format("opentype")}
.CabinSketch-Regular {
margin:0 auto 15%;
font-family:CabinSketch-Regular;
font-size:5em;
text-align:center;
color:#fff}
.CabinSketch-Regular:hover {

color:#fff}

@font-face {font-family: JockeyOne-Regular;src: url(fonts/JockeyOne-Regular.otf) format("opentype")}
.JockeyOne-Regular {
margin:0 auto 15%;
font-family:JockeyOne-Regular;
font-size:5em;
text-align:center;
color:#fff}
.JockeyOne-Regular:hover {

color:#fff}

@font-face {font-family: BarcodeFont;src: url(fonts/BarcodeFont.ttf) format("truetype")}
.BarcodeFont {
margin:0 auto 15%;
font-family:BarcodeFont;
font-size:5em;
text-align:center;
color:#fff}
.BarcodeFont:hover {

color:#fff}

@font-face {font-family: SQUEALER;src: url(fonts/SQUEALER.TTF) format("truetype")}
.SQUEALER {
margin:0 auto 15%;
font-family:SQUEALER;
font-size:5em;
text-align:center;
color:#fff}
.SQUEALER:hover {

color:#fff}

@font-face {font-family: qlassikbold_tb;src: url(fonts/qlassikbold_tb.ttf) format("truetype")}
.qlassikbold_tb {
margin:0 auto 15%;
font-family:qlassikbold_tb;
font-size:5em;
text-align:center;
color:#fff}
.qlassikbold_tb:hover {

color:#fff}

@font-face {font-family: popstarAutograph;src: url(fonts/popstarAutograph.ttf) format("truetype")}
.popstarAutograph {
margin:0 auto 15%;
font-family:popstarAutograph;
font-size:5em;
text-align:center;
color:#fff}
.popstarAutograph:hover {

color:#fff}

@font-face {font-family: INFECTED;src: url(fonts/INFECTED.ttf) format("truetype")}
.INFECTED {
margin:0 auto 15%;
font-family:INFECTED;
font-size:5em;
text-align:center;
color:#fff}
.INFECTED:hover {

color:#fff}

@font-face {font-family: IGLOO;src: url(fonts/IGLOO.TTF) format("truetype")}
.IGLOO {
margin:0 auto 15%;
font-family:IGLOO;
font-size:5em;
text-align:center;
color:#fff}
.IGLOO:hover {

color:#fff}

@font-face {font-family: Henry;src: url(fonts/Henry.ttf) format("truetype")}
.Henry {
margin:0 auto 15%;
font-family:Henry;
font-size:5em;
text-align:center;
color:#fff}
.Henry:hover {

color:#fff}

@font-face {font-family: Confessions;src: url(fonts/Confessions.ttf) format("truetype")}
.Confessions {
margin:0 auto 15%;
font-family:Confessions;
font-size:5em;
text-align:center;
color:#fff}
.Confessions:hover {

color:#fff}

@font-face {font-family: Espacio;src: url(fonts/Espacio.ttf) format("truetype")}
.Espacio {
margin:0 auto 15%;
font-family:Espacio;
font-size:5em;
text-align:center;
color:#fff}
.Espacio:hover {

color:#fff}

@font-face {font-family: Hellforge;src: url(fonts/Hellforge.otf) format("opentype")}
.Hellforge {
margin:0 auto 15%;
font-family:Hellforge;
font-size:5em;
text-align:center;
color:#fff}
.Hellforge:hover {

color:#fff}

@font-face {font-family: Ribbon_V2_2011;src: url(fonts/Ribbon_V2_2011.otf) format("opentype")}
.Ribbon_V2_2011 {
margin:0 auto 15%;
font-family:Ribbon_V2_2011;
font-size:6em;
text-align:center;
color:#fff}
.Ribbon_V2_2011:hover {

color:#fff}

@font-face {font-family: molesk;src: url(fonts/molesk.otf) format("opentype")}
.molesk {
margin:0 auto 15%;
font-family:molesk;
font-size:4em;
letter-spacing:0.2em;
text-align:center;
color:#fff}
.molesk:hover {

color:#fff}

@font-face {font-family: The_Tape_Font;src: url(fonts/The_Tape_Font.ttf) format("truetype")}
.The_Tape_Font {
margin:0 auto 15%;
font-family:The_Tape_Font;
font-size:6em;
letter-spacing:0.2em;
text-align:center;
color:#fff}
.The_Tape_Font:hover {

color:#fff}

@font-face {font-family: Zantroke;src: url(fonts/Zantroke.otf) format("opentype")}
.Zantroke {
margin:0 auto 15%;
font-family:Zantroke;
font-size:6em;
text-align:center;
color:#fff}
.Zantroke:hover {

color:#fff}

@font-face {font-family: GraublauWeb;src: url(fonts/GraublauWeb.otf) format("opentype")}
.GraublauWeb {
margin:0 auto 15%;
font-family:GraublauWeb;
font-size:6em;
text-align:center;
color:#fff}
.GraublauWeb:hover {

color:#fff}

@font-face {font-family: GraublauWebBold;font-weight:900;src: url(fonts/GraublauWebBold.otf) format("opentype")}
.GraublauWebBold {
margin:0 auto 15%;
font-family:GraublauWebBold;
font-size:6em;
text-align:center;
color:#fff}
.GraublauWebBold:hover {

color:#fff}

@font-face {font-family: Tallys_15;src: url(fonts/Tallys_15.otf) format("opentype")}
.Tallys_15 {
margin:0 auto 15%;
font-family:Tallys_15;
font-size:6em;
text-align:center;
color:#fff}
.Tallys_15:hover {

color:#fff}

@font-face {font-family: Fertigo_PRO;src: url(fonts/Fertigo_PRO.otf) format("opentype")}
.Fertigo_PRO {
margin:0 auto 15%;
font-family:Fertigo_PRO;
font-size:6em;
text-align:center;
color:#fff}
.Fertigo_PRO:hover {

color:#fff}

@font-face {font-family: Fontin-Regular;src: url(fonts/Fontin-Regular.otf) format("opentype")}
.Fontin-Regular {
margin:0 auto 15%;
font-family:Fontin-Regular;
font-size:6em;
text-align:center;
color:#fff}
.Fontin-Regular:hover {

color:#fff}

@font-face {font-family: Fontin-Italic;src: url(fonts/Fontin-Italic.otf) format("opentype")}
.Fontin-Italic {
margin:0 auto 15%;
font-family:Fontin-Italic;
font-size:6em;
text-align:center;
color:#fff}
.Fontin-Italic:hover {

color:#fff}

@font-face {font-family: Fontin-Bold;src: url(fonts/Fontin-Bold.otf) format("opentype")}
.Fontin-Bold {
margin:0 auto 15%;
font-family:Fontin-Bold;
font-size:6em;
text-align:center;
color:#fff}
.Fontin-Bold:hover {

color:#fff}

@font-face {font-family: Fontin-SmallCaps;src: url(fonts/Fontin-SmallCaps.ttf) format("truetype")}
.Fontin-SmallCaps {
margin:0 auto 15%;
font-family:Fontin-SmallCaps;
font-size:6em;
text-align:center;
color:#fff}
.Fontin-SmallCaps:hover {

color:#fff}

@font-face {font-family: pykes_peak_zero;src: url(fonts/pykes_peak_zero.otf) format("opentype")}
.pykes_peak_zero {
margin:0 auto 15%;
font-family:pykes_peak_zero;
font-size:6em;
text-align:center;
color:#fff}
.pykes_peak_zero:hover {

color:#fff}

@font-face {font-family: YanoneKaffeesatz-Thin;src: url(fonts/YanoneKaffeesatz-Thin.otf) format("opentype")}
.YanoneKaffeesatz-Thin {
margin:0 auto 15%;
font-family:YanoneKaffeesatz-Thin;
font-size:6em;
text-align:center;
color:#fff}
.YanoneKaffeesatz-Thin:hover {

color:#fff}

@font-face {font-family: YanoneKaffeesatz-Light;src: url(fonts/YanoneKaffeesatz-Light.otf) format("opentype")}
.YanoneKaffeesatz-Light {
margin:0 auto 15%;
font-family:YanoneKaffeesatz-Light;
font-size:6em;
text-align:center;
color:#fff}
.YanoneKaffeesatz-Light:hover {

color:#fff}

@font-face {font-family: YanoneKaffeesatz-Regular;src: url(fonts/YanoneKaffeesatz-Regular.otf) format("opentype")}
.YanoneKaffeesatz-Regular {
margin:0 auto 15%;
font-family:YanoneKaffeesatz-Regular;
font-size:6em;
text-align:center;
color:#fff}
.YanoneKaffeesatz-Regular:hover {

color:#fff}

@font-face {font-family: YanoneKaffeesatz-Bold;src: url(fonts/YanoneKaffeesatz-Bold.otf) format("opentype")}
.YanoneKaffeesatz-Bold {
margin:0 auto 15%;
font-family:YanoneKaffeesatz-Bold;
font-size:6em;
text-align:center;
color:#fff}
.YanoneKaffeesatz-Bold:hover {

color:#fff}

@font-face {font-family: vollkorn;src: url(fonts/vollkorn.otf) format("opentype")}
.vollkorn {
margin:0 auto 15%;
font-family:vollkorn;
font-size:6em;
text-align:center;
color:#fff}
.vollkorn:hover {

color:#fff}

@font-face {font-family: YanoneTagesschrift;src: url(fonts/YanoneTagesschrift.ttf) format("truetype")}
.YanoneTagesschrift {
margin:0 auto 15%;
font-family:YanoneTagesschrift;
font-size:6em;
text-align:center;
color:#fff}
.YanoneTagesschrift:hover {

color:#fff}

@font-face {font-family: Gill_Sans_Std_Light;src: url(fonts/Gill_Sans_Std_Light.ttf) format("truetype")}
.Gill_Sans_Std_Light {
margin:0 auto 15%;
font-family:Gill_Sans_Std_Light;
font-size:6em;
text-align:center;
color:#fff}
.Gill_Sans_Std_Light:hover {

color:#fff}

@font-face {font-family: Gill;src: url(fonts/Gill.ttf) format("truetype")}
.Gill {
margin:0 auto 15%;
font-family:Gill;
font-size:6em;
text-align:center;
color:#fff}
.Gill:hover {

color:#fff}

@font-face {font-family: Bodoni;src: url(fonts/Bodoni.ttf) format("truetype")}
.Bodoni {
margin:0 auto 15%;
font-family:Bodoni;
font-size:6em;
text-align:center;
color:#fff}
.Bodoni:hover {

color:#fff}

@font-face {font-family: Lobster;src: url(fonts/Lobster.ttf) format("truetype")}
.Lobster {
margin:0 auto 15%;
font-family:Lobster;
font-size:6em;
text-align:center;
color:#fff}
.Lobster:hover {

color:#fff}

@font-face {font-family: graffonti;src: url(fonts/graffonti.ttf) format("truetype")}
.graffonti {
margin:0 auto 15%;
font-family:graffonti;
font-size:6em;
text-align:center;
color:#fff}
.graffonti:hover {color:#fff}

@font-face {font-family: Georgia;src: url(fonts/Georgia.TTF) format("truetype")}
.Georgia {
margin:0 auto 15%;
font-family:Georgia;
font-size:6em;
text-align:center;
color:#fff}
.Georgia:hover {color:#fff}

@font-face {font-family: Garamond;src: url(fonts/Garamond.TTF) format("truetype")}
.Garamond {
margin:0 auto 15%;
font-family:Garamond;
font-size:6em;
text-align:center;
color:#fff}
.Garamond:hover {color:#fff}

@font-face {font-family: Delicious-Bold;src: url(fonts/Delicious-Bold.otf) format("opentype")}
.Delicious-Bold {
margin:0 auto 15%;
font-family:Delicious-Bold;
font-size:6em;
text-align:center;
color:#fff}
.Delicious-Bold:hover {color:#fff}

@font-face {font-family: Delicious-Roman;src: url(fonts/Delicious-Roman.otf) format("opentype")}
.Delicious-Roman {
margin:0 auto 15%;
font-family:Delicious-Roman;
font-size:6em;
text-align:center;
color:#fff}
.Delicious-Roman:hover {color:#fff}